html,
body {
    height: 100%;
}

body {
    background-image: url('../assets/fundologin.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

.form-signin .checkbox {
    font-weight: 400;
}

.form-signin .form-floating:focus-within {
    z-index: 2;
}

.form-signin input[type="password"] {
    margin-bottom: 0px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.field-validation-error {
    color: red;
}

@@keyframes slideUp {
    from {
        max-height: 100px;
        opacity: 1;
    }

    to {
        max-height: 0;
        opacity: 0;
    }
}

.slide-up {
    animation: slideUp 1s forwards;
}

.loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    visibility: hidden;
}

.spinner {
    border: 4px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    border-top-color: #000;
    width: 40px;
    height: 40px;
    animation: spin 1s ease-in-out infinite;
}

@@keyframesspin {
    to {
        transform: rotate(360deg);
    }
}

.height-100 {
    height: 100vh
}

.card {
    width: 400px;
    border: none;
    height: 300px;
    box-shadow: 0px 5px 20px 0px #d2dae3;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center
}

.card h6 {
    color: red;
    font-size: 20px
}

.inputs input {
    width: 40px;
    height: 40px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0
}

.card-2 {
    background-color: #fff;
    padding: 10px;
    width: 350px;
    height: 100px;
    bottom: -50px;
    left: 20px;
    position: absolute;
    border-radius: 5px
}

  #cpfemail:focus {
      outline: none;
      border: 2px solid red;
      box-shadow: 0 0 5px red;
  }

.card-2 .content {
    margin-top: 50px
}

.card-2 .content a {
    color: red
}

.focusvermelho:focus {
    box-shadow: none;
    border: 2px solid red
}

.validate {
    border-radius: 20px;
    height: 40px;
    background-color: red;
    border: 1px solid red;
    width: 140px
}

@@keyframes slideUp {
    from {
        max-height: 100px;
        opacity: 1;
    }

    to {
        max-height: 0;
        opacity: 0;
    }
}

.slide-up {
    animation: slideUp 1s forwards;
}